Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 11:46:02 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Bubbling Pizza                    Hello           11:42 PM, 11th Feb                   Bot                   أهلا مرة أخرى!           11:42 PM, 11th Feb                     Bubbling Pizza                    I received my all orders , unfortunately there are two things missing in order number 6268505275 ,           11:43 PM, 11th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:45 PM, 11th Feb                     Bubbling Pizza                    Received my order           11:46 PM, 11th Feb                     Bubbling Pizza                    There are two things missing in order number  ending 5275           11:46 PM, 11th Feb                     Bubbling Pizza                    One is maybelline pallete           11:46 PM, 11th Feb                     Bubbling Pizza                    and other is maybelline eye liner           11:46 PM, 11th Feb                     Bubbling Pizza                    Could you please see           11:47 PM, 11th Feb                     Bubbling Pizza                    You there           11:48 PM, 11th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:48 PM, 11th Feb                     Bubbling Pizza                    Ok           11:49 PM, 11th Feb                   Hamza                   Could you please share the full name of the missing items so that I can assist you further?           11:50 PM, 11th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:52 PM, 11th Feb                     Bubbling Pizza                    Maybelline blush pallete           11:54 PM, 11th Feb                     Bubbling Pizza                    and maybelline eye liner           11:54 PM, 11th Feb                     Bubbling Pizza                    Please see to it ,           11:55 PM, 11th Feb                     Bubbling Pizza                    U there?           11:56 PM, 11th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:58 PM, 11th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:58 PM, 11th Feb                   Hamza                   Is there anything else I can help you?            11:59 PM, 11th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088866